@charset "utf-8";

html {
	height: 100%;
}

body {
  font: 11pt Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0;
  padding: 0;
  border: 0;
}

.clearBoth {
	clear: both;
  font: 0px;
}

.normal8pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
  font-weight: normal;
	color: black;
}

.normal9pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
  font-weight: normal;
	color: black;
}

.normal10pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
  font-weight: normal;
	color: black;
}

.normal11pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
  font-weight: normal;
	color: black;
}

.normal12pt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
  font-weight: normal;
	color: black;
}

.normal12pt_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
  font-weight: bold;
	color: black;
}

.fekete_betu {
  color: black;
}

.fekete_bold_betu {
  color: black;
  font-weight: bold;
}

.kek_betu {
  color: blue;
}

.kek_bold_betu {
  color: blue;
  font-weight: bold;
}

.piros_betu {
  color: red;
}

.piros_bold_betu {
  color: red;
  font-weight: bold;
}

.zold_betu {
  color: green;
}

.zold_bold_betu {
  color: green;
  font-weight: bold;
}

p {
  line-height: 18px;
}

h1,h2,h3,h4,h5,h6 {
  padding: 0;
}

h3 {
  font: 9pt Arial, Helvetica, sans-serif;
  font-weight: bold;
}

.jobbra {
  font: 9pt Arial, Helvetica, sans-serif;
  float: right;
	display: inline;
  text-align: left;
}

.jobbra a {
	color: white;
	text-decoration: none;
}

.jobbra a:hover {
	color: yellow;
}

.copyright {
	font: 9pt Arial, Helvetica, sans-serif;
	color: white;
  float: left;
	display: inline;
}
